
/* Show Metrics */
"5.title" = "Zobrazit metriky";

/* Show Nodes */
"6.title" = "Zobrazit uzly";

/* Fill Outlines */
"7.title" = "Vyplnit obrysy";

/* Font Size */
"15.title" = "Velikost písma";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Automaticky";

/* 10 */
"19.ibShadowedObjectValues[1]" = "10";

/* 12 */
"19.ibShadowedObjectValues[2]" = "12";

/* 14 */
"19.ibShadowedObjectValues[3]" = "14";

/* 18 */
"19.ibShadowedObjectValues[4]" = "18";

/* 24 */
"19.ibShadowedObjectValues[5]" = "24";

/* 36 */
"19.ibShadowedObjectValues[6]" = "36";

/* 48 */
"19.ibShadowedObjectValues[7]" = "48";

/* 60 */
"19.ibShadowedObjectValues[8]" = "60";

/* 75 */
"19.ibShadowedObjectValues[9]" = "75";

/* 96 */
"19.ibShadowedObjectValues[10]" = "96";

/* 120 */
"19.ibShadowedObjectValues[11]" = "120";

/* 150 */
"19.ibShadowedObjectValues[12]" = "150";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Zobrazit kotvy";
